경로 파라미터
string
필수
World Labs 월드 ID입니다.
응답
string
World Labs 월드 ID입니다.
string
World Labs Marble 월드 URL입니다.
object
사용 가능한 경우 생성된 World asset을 반환합니다.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.get(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json()["world_id"])
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
완료된 World Labs Marble world를 가져옵니다
curl "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.get(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json()["world_id"])
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());